A:LINK {
	text-decoration : underline;
	color : #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	padding-right: 2px;
	padding-left: 2px;

}
  A:VISITED {
	font-family : "Times New Roman", Times, serif;
	text-decoration : underline;
	color : #FFFFFF;
	padding-right: 2px;
	padding-left: 2px;
}
  A:HOVER {
	font-family : "Times New Roman", Times, serif;
	text-decoration : underline;
	color : #000000;
	background-color: #FFFFFF;
	padding-right: 2px;
	padding-left: 2px;
}
a.nav:link {
	color: #0000CC;
	text-decoration: underline;
}

a.nav:visited {
	color: #0000CC;
	text-decoration: underline;
}

a.nav:hover {
	color: #000000;
	background-color: #DFDFDF;
}
h1 {  font-family: Arial, Helvetica, sans-serif}
.border {
	border: 1px solid #000000;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	margin-right: 15px;
	margin-left: 15px;
}
body {
	background-color: #000066;
	margin-top: 0px;
}
.whitebg {
	background-color: #FFFFFF;
}
li {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
}
.text11 {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
}
.topmenu {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #286C2F;
}
.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}
.banner {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
}
.footer {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
}
.topbotline {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000066;
	border-bottom-color: #000066;
	background-color: #FFFFFF;
}
.topline {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
}
.text12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.captext {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #009900;
}
.breadcrumbtable {
	background-color: #000000;
}
.breadcrumbttext {
	color: #FFFFFF;
	font-size: 0.9em;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}
a.breadcrumb:link {
	color: #CCCCCC;
	padding: 2px;
	text-decoration: underline;
}
a.breadcrumb:visited {
	color: #CCCCCC;
	padding: 2px;
	text-decoration: underline;
}
a.breadcrumb:hover {
	color: #000000;
	padding: 2px;
}
.hilight {
	color: #FFFFFF;
	background-color: #0000CC;
	padding: 5px;
	border: 2px solid #000066;
}
#booking {
}
#booking li{
	list-style-type: circle;
	font-size: 0.9em;
	color: #666666;
	padding-left: 20px;
}
.mainimage {
	border-bottom: 1px solid #000000;
}
